@import url('https://fonts.googleapis.com/css2?family=Cabin+Condensed:wght@400;500;600;700&display=swap');

body {
    background: #003863;
    background-attachment: fixed;
    margin: 0;
    height: 100vh;
    padding-bottom: 80px;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 10px;
	display: grid;
	justify-content: center;
	align-items: center;
}

h1 {
    text-align: center;
	color: #ffffff;
	font-family: "Cabin Condensed", sans-serif;
	font-size: 1.3em;
}	

.img-2026 {
    display: block;
    max-width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.img-logo {
    display: block;
    max-width: 90%;
    height: auto;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.form-group {
    width: 93.6%;
    margin-bottom: 15px;
    color: #000000;
}

.form-droplist {
    width: 100%;
    margin-bottom: 15px;
    color: #000000;
}

.form-droplist select {
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #ffffff;
    font-family: "Cabin Condensed", sans-serif;
    font-size: 1.2em;
    transition: border-color 0.3s;
}

.form-droplist select:focus {
    border-color: #007bff;
    outline: none;
}

.form-droplist select:hover {
    border-color: #0056b3;
}

.g-recaptcha {
	margin-top: 15px;
	width: 50%;
}

label {
    display: block;
    margin-bottom: 5px;
}

input, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
	font-family: "Cabin Condensed", sans-serif;
	font-size:1.2em;
}

button {
    width: 100%;
    padding: 18px;
    background-color: #ffa500;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
	margin-top: 25px;
	font-family: "Cabin Condensed", sans-serif;
	font-size: 1.5em; 
}

button:hover {
    background-color: #21294e;
}

.hidden {
    display: none;
}

#responseMessage {
    margin-top: 15px;
    text-align: center;
    color: #28a745;
}
